@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');

body {
    background-color: #ffffff;
    font-family: 'Josefin Sans', sans-serif;
    text-align:center;
}

#Logo{
    width: 100px;
}

#grupo-1 {
    align-items: center;
    padding-top: 10px;
    width: 250px;
    text-align: center;
    border-style: solid;
    border-color: #f3ac3d;
    color: #0c2054;
    background-color: #f3ac3d;
    font-size: 18px;
    font-weight: bold;
}

#grupo-2 {
    padding-top: 10px;
    width: 250px;
    text-align: center;
    border-style: solid;
    border-color: #f3ac3d;
    color: #0c2054;
    background-color: #f3ac3d;
    font-size: 18px;
    font-weight: bold;
}

#grupo-3 {
    padding-top: 10px;
    width: 250px;
    text-align: center;
    border-style: solid;
    border-color: #f3ac3d;
    color: #0c2054;
    background-color: #f3ac3d;
    font-size: 18px;
    font-weight: bold;
}

button {
    width: 40px;
    height: 20px;
    border-radius: 15%;
    color: white;
    font-size: 13px;
    font-family: 'Josefin Sans', sans-serif;
    background-color: #0c2054;
}

input {
    width: 80px;
    height: 20px;
    border-radius: 10%;
    color: white;
    font-size: 20px;
    font-family: 'Josefin Sans', sans-serif;
    background-color: #0c2054;
}

div {
    display: inline-block;
}